import { OnInit } from '@angular/core';
import { StyleRenderer } from '@alyle/ui';
export declare class LyDivider implements OnInit {
    readonly sRenderer: StyleRenderer;
    static readonly и = "LyDivider";
    private _inset;
    /** Add indentation (72px) */
    inset: boolean;
    [0x1]: string;
    constructor(sRenderer: StyleRenderer);
    ngOnInit(): void;
}
